body { background-image: url(/images/themes/fonds/fond_VBC.jpg);background-color: #000000; }

#moduleProchainsMatchs{background-image: url("/images/modules/agenda/themes/pm_fond_EUR.jpg");}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected { background-color: #FFE887; }

.tdw_case0{background: #FFEFEF url("/images/themes/tdw/tdw_EUR.png") no-repeat 200px 0; border-color: #BD0000;}
.tdw_case1{background: #FFFADF url("/images/themes/tdw/tdw_EUR.png") no-repeat top right; border-color: #FFD600;}

#layout2colonnes{background-image: url("/images/modules/commun/themes/degrade_droite_EUR.jpg");}
.libelleTheme{color:#BC0311;}